{% extends 'base.html' %}
{%load staticfiles%}
{% block title %}Inicio{% endblock %}

{% block content %}
{% if user.is_authenticated %}
  <!--[ Recent Users ] start-->
  <div class="page-header">
      <div class="page-block">
          <div class="row align-items-center">
              <div class="col-md-12">
                  <div class="page-header-title">
                      <h5 class="m-b-10">Crea un nuevo proyecto</h5>
                  </div>
                  <ul class="breadcrumb">
                      <li class="breadcrumb-item"><a href="index.html"><i class="feather icon-home"></i></a></li>
                      <li class="breadcrumb-item"><a href="/project/">Proyectos</a></li>
                      <li class="breadcrumb-item"><a href="javascript:">Nuevo</a></li>
                  </ul>
              </div>
          </div>
      </div>
  </div>
  <div class="card">
      <div class="card-header">
          <h5>Registro de proyecto</h5>
      </div>
      <div class="card-body">
          <h5>Información</h5>
          <hr>
          <div class="row">
              <div class="col-md-6">
                  <form method="POST">
                    {% csrf_token %}
                      <div class="form-group">
                          <label for="projectName">Nombre del proyecto</label>
                          <input type="text" class="form-control" id="projectName" placeholder="Ingresa el nombre del proyecto">
                      </div>
                      <div class="form-group">
                        <label for="projectTeam">Equipo | Integrantes</label>
                        <div class="input-group">
                            <div class="input-group-prepend">
                                <button class="btn btn-primary dropdown-toggle" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Integrantes</button>
                                <div class="dropdown-menu">
                                  {% for user in object_list %}
                                  <p class="dropdown-item" id="{{user.id}}">{{user.username}}</p>
                                  {% endfor %}
                                </div>
                            </div>
                            <input type="text" id="projectTeam" class="form-control" aria-label="Text input with dropdown button">
                        </div>
                      </div>
                      <button type="submit" class="btn btn-primary">Crear</button>
                  </form>
              </div>
              <div class="col-md-6">
                  <form>
                      <div class="form-group">
                        <label for="projectEndDate">Fecha de entrega</label>
                        <input type="date" class="form-control" id="projectEndDate" placeholder="dd/mm/aa">
                      </div>
                      <div class="form-group">
                          <label for="projectDescription">Descripción</label>
                          <textarea class="form-control" id="projectDescription" rows="1"></textarea>
                      </div>
                  </form>
              </div>
          </div>
      </div>
  </div>
  <!--[ Recent Users ] end-->
{% else %}
  <p>You are not logged in</p>
  <a href="{% url 'login' %}">login</a>
{% endif %}
{% endblock %}
